package nxm.sys.intr;

import nxm.sys.lib.Intrinsic;

/**
  Calls M.error from the macro language

  @author Jeff Schoen
*/
public class Error extends Intrinsic {

  /** default constructor */
  public Error () {}

  public int process() {
    M.error( MA.getCS("TEXT") );
    return FINISH;
  }
}
